Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Callmanager 3.3(3) Upgrade from 3.3(2) Require OS reload?

During a Callmanager to 3.3(3) Upgrade from 3.3(2) on a system that already has OS 2.4 do you still need to wipe the system and reload from scratchw with 2.4? Or can you just run the callmanager upgrade?

7 REPLIES
Bronze

Re: Callmanager 3.3(3) Upgrade from 3.3(2) Require OS reload?

No, you dont need to wipe clean, once you are on 2.4 you are good to go.

New Member

Re: Callmanager 3.3(3) Upgrade from 3.3(2) Require OS reload?

This hasn't been released yet has it?

Bronze

Re: Callmanager 3.3(3) Upgrade from 3.3(2) Require OS reload?

No, but its right around the corner. Hopefully sometime in the next 2 weeks.

New Member

Re: Callmanager 3.3(3) Upgrade from 3.3(2) Require OS reload?

Dang, does that mean 3.3(3) will require OS 2.4? I am running 3.3(2)spC with OS 2.3. If it does require OS 2.4, then is that a wipe-n-load again?

Thanks,

Tom.

New Member

Re: Callmanager 3.3(3) Upgrade from 3.3(2) Require OS reload?

Im in the same boat. It looks like there is an upgrade from 2.3 that will take you to 2.4. So Can we assume this will work? Otherwise it would be a waste of time to upgrade to 2.4

Bronze

Re: Callmanager 3.3(3) Upgrade from 3.3(2) Require OS reload?

Yes, the web upgrade will work as long as the server was imaged with 2000-2-3 or greater CD's.

Bronze

Re: Callmanager 3.3(3) Upgrade from 3.3(2) Require OS reload?

You wont have to wipe and reload, but you may have to run the web downloadable 2000-2-4 upgrade.

97
Views
0
Helpful
7
Replies